ServerEvents.recipes(event => 
	{


		//Chalk
        event.remove({id: 'chalk:white_chalk'})
        event.remove({id: 'chalk:brown_chalk'})
        event.remove({id: 'chalk:purple_chalk'})
        event.remove({id: 'chalk:green_chalk'})
        event.remove({id: 'chalk:black_chalk'})
        event.remove({id: 'chalk:lime_chalk'})
        event.remove({id: 'chalk:light_blue_chalk'})
        event.remove({id: 'chalk:gray_chalk'})
        event.remove({id: 'chalk:yellow_chalk'})
        event.remove({id: 'chalk:orange_chalk'})
        event.remove({id: 'chalk:magenta_chalk'})
        event.remove({id: 'chalk:blue_chalk'})
        event.remove({id: 'chalk:cyan_chalk'})
        event.remove({id: 'chalk:light_gray_chalk'})
        event.remove({id: 'chalk:red_chalk'})
        event.remove({id: 'chalk:pink_chalk'})






    }
)